html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	header, footer, .featured, .social {width:768px;}
	#captcha {padding-left:84px}
	#phoneUs {margin-right:30px;float:right }
	#writeUs{margin-left:30px;float:left}
	#captcha {padding-left:84px}
}

@media only screen and (max-width: 767px) {
	header, footer, .featured, .social{width:100%;}
	header {margin-top: 0px;height:170px;}
	header #logo{top:50px;}
	#content{background-color:#ffffff;}
	header nav {top:5px; right: 5px;}
	#captcha {padding-left:84px}
	#phoneUs {margin-right:30px;float:right }
	#writeUs{margin-left:30px;float:left}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#main-content .comment input {padding:8px 10px; width:200px}
	#main-content .comment textarea {padding:8px 10px; width:285px}
	#mandatory_msg { style="float:right"; margin-right:27px }
	#captcha {padding-left:84px}
	#phoneUs {margin-top:20px;margin-left:0px;float:none }
	#writeUs{margin-left:0px;float:none}
	#about_thumb {margin-bottom:10px; margin-right:10px}
}

@media only screen and (max-width: 479px) {
	#main-content .comment input {padding:4px 5px; width:150px}
	#main-content .comment textarea {padding:4px 5px; width:190px}
	#mandatory_msg { style="float:right"; margin-right:132px }
	#captcha {padding-left:0px !important}
	#phoneUs {margin-top:10px  !important;margin-left:0px !important;float:none !important }
	#writeUs{margin-top:10px !important;margin-left:0px !important;float:none !important}
	header{height:165px}
	header #logo {position:relative;top:0;left:0}
	header nav {top:5px; right: 25px;}
	#logo a img {display:block;margin-left:auto;margin-right:auto;margin-top:50px;}
	#about_thumb {margin-bottom:10px; margin-right:10px}
	.form_message_fail{ border:none !important;background:none !important;color:red;font-size:12px !important}
}

